* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bec_238-cvql:after { display: table; content: ''; clear: both; }

.d-823_fqe { clear: both; }

.e_466__t { width: 1000px; margin: 0 auto; }


.jnp_246-ycgq
{
	display: block;
}

.jnp_246-ycgq:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.e_466__t
{
	margin-top: 70px;
}

.abxvs_17__aeihg 
{
	display: table;
	position: relative;
}



.vapa_906__bf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.vapa_906__bf > a
{
	display: block;
	float: left;
}

.vapa_906__bf > a.v-378_egdh
{
	margin-right: 10px;
}

.vapa_906__bf > a.ehrgd-911_fo
{
	margin-right: 10px;
}


.vapa_906__bf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.vapa_906__bf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.vapa_906__bf > a.v-378_egdh > div > span
{
	background-image: url(../images/FB.png);
}

.vapa_906__bf > a.ehrgd-911_fo > div > span
{
	background-image: url(../images/X.png);
}

.vapa_906__bf > span.n_613__q
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.eflgg_199-rg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.w-704_nb { background-color: #171717; }

.w-704_nb .sqrgn_353-jou 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.w-704_nb .ldhfk_627-ti { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.w-704_nb .ldhfk_627-ti > .ys_26__bhla
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ldhfk_627-ti .tef-965_wzbe
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.vwl-741_swv
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.vwl-741_swv > .g_27__fs 
{
	float: right;
}


.vwl-741_swv > .g_27__fs > .h-136_fzbjf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.vwl-741_swv > .g_27__fs > .h-136_fzbjf.active > .rjbom-418_zxr
{
	visibility: visible;
}

.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul > li
{
	display: block;
}

.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul > li > a > .m_516__v
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul > li > a > .m_516__v > .cjey_384__fem
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul > li > a:hover > .m_516__v > .cjey_384__fem
{
	 
}

.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul > li > a > .m_516__v > .cjey_384__fem > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul > li > a > .xajcs-120_fmpie
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul > li > a:hover > .xajcs-120_fmpie
{
	text-decoration: underline;
}




.g_27__fs > .h-136_fzbjf > .hgm_733-xd
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.g_27__fs > .h-136_fzbjf.active > .hgm_733-xd
{
	background: #f5f5f5;
}


.g_27__fs > .h-136_fzbjf > .hgm_733-xd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.vwl-741_swv .pj-98_slaoy
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.vwl-741_swv .pj-98_slaoy > span
{
	display: inline-block;
	color: #f5f5f5;
}


.vwl-741_swv .h-136_fzbjf.active .pj-98_slaoy > span
{
	color: #171717;
}



.vwl-741_swv .vl_242__sh
{
	height: 24px;
	width: 34px;
}

.vwl-741_swv .vl_242__sh > .bfr_331__lq
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.vwl-741_swv .h-136_fzbjf.active .vl_242__sh > .bfr_331__lq
{
	border:1px solid #171717;
}

.vwl-741_swv .vl_242__sh > .bfr_331__lq > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.we_93-ov 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.we_93-ov > .g-100_jzave
{
	display: table;
	margin-top: 70px;
}



.we_93-ov > .g-100_jzave > *
{
	display: table-cell;
	vertical-align: middle;
}

.we_93-ov > .g-100_jzave > .n_737__c
{
	width: 440px;
	max-width: 440px;
}

.we_93-ov > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.we_93-ov > h1 .cttsm_600-y
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.we_93-ov > .efq_357-le
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.n_737__c > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.n_737__c > .e_591__d
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.e_591__d.c_853-c
{
	margin-right: 100px;
}


.e_591__d > h3.dijeb_791-yedke
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.e_591__d.c_853-c > h3.dijeb_791-yedke
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.n_737__c > .e_591__d .tom_811__f
{
	
}


.e_591__d .z_931__zhj
{
	display: none;
}


.e_591__d .tom_811__f.zzvri_632__cxjg
{
	margin-top: 20px;
}

.e_591__d .tom_811__f .mf_248-h {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.e_591__d.c_853-c .tom_811__f .mf_248-h
{
	font-size: 16px;
	font-weight: normal;
}



.e_591__d .tom_811__f > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.e_591__d.c_853-c .tom_811__f > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.e_591__d .tom_811__f .fgj_741-cz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.e_591__d.c_853-c .tom_811__f .fgj_741-cz
{
	max-width: 384px;
	font-size:16px;
}

.e_591__d .axr_826__tj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.e_591__d.c_853-c .axr_826__tj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.a-476_jebd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.a-476_jebd > .me_738-fcn
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.a-476_jebd > .me_738-fcn.yeems-242_isjh
{
	right: -10px;
	top:-10px;
}

.a-476_jebd > .me_738-fcn.se-464_chjl
{
	top:0px;
	right: -20px;
}

.a-476_jebd > .me_738-fcn > .icg_975-yj
{
	display: table-cell;
	vertical-align: middle;
}


.a-476_jebd > .me_738-fcn .fg_462-ia
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.a-476_jebd > .me_738-fcn .hi_610__gde
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.av_115__h > .a-476_jebd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.we_93-ov > .g-100_jzave > .bf_455-g
{
	width: 280px;
}


.bf_455-g > .fiv_962-cpn
{
    font-size: 16px;
    line-height: 180%;
}


.bf_455-g > .fiv_962-cpn > b, .bf_455-g > .fiv_962-cpn > h2, .bf_455-g > .fiv_962-cpn > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bf_455-g > .fiv_962-cpn > ol
{
	padding-left: 20px;
}


main
{
	
}


.jc_703__atwq
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jgaha_551-bg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jgaha_551-bg > li
{
	display: inline-block;
}

.jgaha_551-bg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.jgaha_551-bg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jgaha_551-bg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jgaha_551-bg > li.active > a
{
	color: #545454;
}




.upxo_145__v 
{ 
	margin-bottom: 50px; 

}



.upxo_145__v > .fwg-983_bbxvf
{
	 padding: 30px;
	overflow: hidden;
}


.upxo_145__v > .fwg-983_bbxvf:after { display: table; content: ''; clear: both; }




.upxo_145__v h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.upxo_145__v h1 .cttsm_600-y
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.upxo_145__v h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.upxo_145__v h2:first-child
{
	padding-top: 0px;
}

.upxo_145__v .fwg-983_bbxvf > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.upxo_145__v .fwg-983_bbxvf > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.upxo_145__v h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.upxo_145__v h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.upxo_145__v h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.upxo_145__v h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fwg-983_bbxvf ul { margin-top: 12px; }


.fwg-983_bbxvf ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fwg-983_bbxvf ul.clear > li, .fwg-983_bbxvf ol.clear > li 
{
	clear: both;
}

.fwg-983_bbxvf ul.clear > li:after, .fwg-983_bbxvf ol.clear > li:after { display: block; content: ''; clear: both; }


.fwg-983_bbxvf ul.ree-438_jdyv
{
	margin-top: 0px !important;
}

.fwg-983_bbxvf ul.ree-438_jdyv > li 
{
	margin-left: 0px !important;
}

.fwg-983_bbxvf ol { margin-left: 20px; margin-top: 12px; }

.fwg-983_bbxvf ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fwg-983_bbxvf ul.list-recomend
{
	
}

.fwg-983_bbxvf ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fwg-983_bbxvf ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fwg-983_bbxvf ul.list-recomend > li .dscr_img .date, .fwg-983_bbxvf ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fwg-983_bbxvf ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fwg-983_bbxvf .fhbc_336-s > .fbicv-496_eh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fwg-983_bbxvf .fhbc_336-s > .ydl_422-i
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.upxo_145__v > .fwg-983_bbxvf.jc_703__atwq.ggncg_738__irbwf 
{
	margin-bottom: 50px;
}


.upxo_145__v > .fwg-983_bbxvf.jc_703__atwq.ggncg_738__irbwf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.ggncg_738__irbwf table.a_498__riu th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ggncg_738__irbwf table.a_498__riu tfoot td b
{
	text-align: center;
}


.ggncg_738__irbwf table.a_498__riu td
{
	width: 50%;
}


.upxo_145__v table { border-collapse: separate; border-spacing: 3px; }

.upxo_145__v td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.upxo_145__v th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.a_498__riu
{
	width: 100%;
}

table.a_498__riu td
{
	padding: 0;
}

table.a_498__riu a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.a_498__riu a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.lj-630_nca
{
	width: 100%;
}


table.lj-630_nca th
{
	text-align: left;
	font-weight: bold;
}

table.lj-630_nca th.zfo_197-ga
{
	max-width: 200px;
}
table.lj-630_nca th.xken_325__bc
{
	max-width: 100px;
}
table.lj-630_nca th.itevh-248_g
{
	
}

table.lj-630_nca td
{
	padding: 5px 10px;
}

table.lj-630_nca tr.yxfx-525_qic td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.lj-630_nca tr.yxfx-525_qic td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.lj-630_nca tr.yxfx-525_qic td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.lj-630_nca tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.lj-630_nca td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jybkc_47-abcv.w_237__j
{ 
	margin-bottom: 50px; 

}


.jybkc_47-abcv.w_237__j h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.zhf-887_tbezy
{
	padding: 30px;
}


.jybkc_47-abcv ul
{
	display: block;
}

.jybkc_47-abcv ul.ree-438_jdyv > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jybkc_47-abcv ul.ree-438_jdyv > li:after
{ display: table; content: ''; clear: both; }



.jybkc_47-abcv ul.ree-438_jdyv > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jybkc_47-abcv ul.ree-438_jdyv > li:not(:last-child)
{
	padding-top: 30px;
}


.jybkc_47-abcv ul.ree-438_jdyv > li:last-child, .jybkc_47-abcv.zmq-251_awt .fwg-983_bbxvf ul > li:last-child
{
	margin-bottom: 0px;
}


.jybkc_47-abcv ul.ree-438_jdyv > li .f_837__fq
{
	margin-bottom: 12px;
}

.jybkc_47-abcv ul.ree-438_jdyv > li .f_837__fq > i
{
	font-size: 18px;
	font-style: italic;
}

.jybkc_47-abcv ul.ree-438_jdyv > li .nwh-464_irf
{
	float: left;
}


.jybkc_47-abcv ul.ree-438_jdyv > li .nwh-464_irf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jybkc_47-abcv ul.ree-438_jdyv > li .ab-36_g
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jybkc_47-abcv ul.ree-438_jdyv > li .item_rev
{
	display: none;
}

.jybkc_47-abcv .snzwb_256-x
{
	margin-top: 20px;
	text-align: center;
}



.jybkc_47-abcv .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ahaub-813_ka.w_237__j
{ 
	margin-bottom: 50px; 

}

.ahaub-813_ka.w_237__j h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ahaub-813_ka.w_237__j ul
{
	display: table;
	width: 100%;
}

.ahaub-813_ka.w_237__j ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ahaub-813_ka.zmq-251_awt .fwg-983_bbxvf ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ahaub-813_ka ul > li:last-child, .ahaub-813_ka.zmq-251_awt .fwg-983_bbxvf ul > li:last-child
{
	margin-bottom: 0px;
}


.ahaub-813_ka ul > li .vm_102-zxvie
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.ahaub-813_ka ul > li .rmf_723__hgu
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.ahaub-813_ka ul > li .rmf_723__hgu > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ahaub-813_ka ul > li .bes_427__i
{
	margin-bottom: 12px;
}

.ahaub-813_ka ul > li .erh-103_vurp
{
	color: #777777;
}



.ahaub-813_ka .iajua-608_j
{
	margin-top: 20px;
	text-align: center;
}




.v_201__pjje 
{ 
	margin-bottom: 50px;
}

.v_201__pjje .l-335_fsb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.v_201__pjje .l-335_fsb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.v_201__pjje .l-335_fsb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.v_201__pjje .dbgz_4__j 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.i-59_mheuh
{
	display: block;
	line-height: 130%;

}

.i-59_mheuh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.i-59_mheuh > div > dt
{
	display:inline-block;
}

.i-59_mheuh > div > dd
{
	display:inline;
}

.v_201__pjje .lbo_951-jsd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.v_201__pjje h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.byi_134-ausc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.byi_134-ausc > .gei-160_s
{
	display: table;
	width: 100%;
}


.byi_134-ausc > .gei-160_s > *
{
	display: table-cell;
	vertical-align: top;
}


.byi_134-ausc .a-476_jebd > img
{
	max-width: 400px;
}



.p_561-pha 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.i-29_zi
{
	display: block;
	margin-right: 40px;
}


.i-29_zi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.i-29_zi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.i-29_zi li a:hover
{
	text-decoration: underline;
}

.jrf_867__cxwt { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jrf_867__cxwt .vg_825-qhf
{
	display: block;
	text-decoration: none;
}

.jrf_867__cxwt .vg_825-qhf .cttsm_600-y
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jrf_867__cxwt h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jrf_867__cxwt .rb-502_kei
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.rb-502_kei a
{
	color: #FFFFFF;
	text-decoration: none;
}

.rb-502_kei a:hover
{
	text-decoration: underline;
}



.jrf_867__cxwt .eizxc_217-hosam
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.jrf_867__cxwt .a_434__kwl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hjh_432__yk
{
	padding: 30px;
    overflow: hidden;
}


.hjh_432__yk > .lhgaj_515-bqiy
{
	float: right;
	width: 50%;
}

.hjh_432__yk > .lhgaj_515-bqiy > .dii-385_ngcle
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hjh_432__yk > .lhgaj_515-bqiy > .dii-385_ngcle > .i-59_mheuh
{
	margin-top: 20px;
}

.hjh_432__yk > .ejr-339_m
{
	float: left;
	width: 50%;
}

.hjh_432__yk > .ejr-339_m form
{
	display: block;
	width: 100%;
}

.hjh_432__yk > .ejr-339_m .nf-293_ghja
{
	margin-top: 20px;
}

.hjh_432__yk > .ejr-339_m .zdb_884__sjgwb
{
	display: none;
}


.hjh_432__yk > .ejr-339_m .nf-293_ghja label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hjh_432__yk > .ejr-339_m .nf-293_ghja input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hjh_432__yk > .ejr-339_m .nf-293_ghja textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hjh_432__yk > .ejr-339_m .nf-293_ghja .g_235-snb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hjh_432__yk > .ejr-339_m .ej_95__qxuf
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.e_466__t { width: 100%; }
	
.w-704_nb { text-align: center; }
	
	
	
	
.w-704_nb .ldhfk_627-ti
	{
		
		
	}

	
	

	
	
	
	.vapa_906__bf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.vapa_906__bf > a
{
	
}

	
.vapa_906__bf > a.ehrgd-911_fo
{
	margin-right: 0px;
}
	
.vapa_906__bf > a > div
{
    width: 24px;
	height: 24px;
}

.vapa_906__bf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.vapa_906__bf > a.v-378_egdh > div > span
{
	
}

.vapa_906__bf > a.ehrgd-911_fo > div > span
{
	
}


.vapa_906__bf > span.n_613__q
{
	display: none;
}
	

	
	
	.eflgg_199-rg
	{
		width: auto;
	}
	
	
	.vwl-741_swv
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.vwl-741_swv > .g_27__fs > .h-136_fzbjf:not(.active)
	{
		position: relative;
	}
	
	
		.vwl-741_swv > .g_27__fs > .h-136_fzbjf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.g_27__fs > .h-136_fzbjf > .hgm_733-xd
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr
	{
		
		display: none;
	}
	


.vwl-741_swv > .g_27__fs > .h-136_fzbjf.active > .rjbom-418_zxr
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul
{
	display: block;
	max-height:300px;
}

.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul > li
{
	
}
	
	
.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul > li:after 
{ display: table; content: ''; clear: both; }	

.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.vwl-741_swv > .g_27__fs > .h-136_fzbjf > .rjbom-418_zxr > ul > li > a > .xajcs-120_fmpie
{
	font-size: 14px;	
}
	
	
	
.g_27__fs > .h-136_fzbjf > .hgm_733-xd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.g_27__fs > .h-136_fzbjf.active > .hgm_733-xd > *
{
	font-size: 16px;
}	
		
.g_27__fs > .h-136_fzbjf:not(.active) > .hgm_733-xd > .pj-98_slaoy
{
	display: none;
}
	
	
	
.vwl-741_swv .vl_242__sh
{
	width: 24px;
}

.vwl-741_swv .vl_242__sh > .bfr_331__lq
{
	width: 24px;
	height: 24px;
}
	
	
.vwl-741_swv .h-136_fzbjf:not(.active) .vl_242__sh > .bfr_331__lq
{
	margin-left: 0px;
}

.vwl-741_swv .h-136_fzbjf.active .vl_242__sh > .bfr_331__lq
{
	border:1px solid #171717;
}

.vwl-741_swv .vl_242__sh > .bfr_331__lq > img
{
	height: 24px;
}
	

.w-704_nb .ldhfk_627-ti > .ys_26__bhla
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ldhfk_627-ti .tef-965_wzbe
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.vwl-741_swv.yeems-242_isjh
	{
		float: none;
	}
	
.vwl-741_swv.yeems-242_isjh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.vwl-741_swv .f_837__fq
	{
		line-height: 18px;
	}
	
	.vwl-741_swv .vl_242__sh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.vwl-741_swv .vl_242__sh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.we_93-ov {
    padding: 30px 20px;
	}
	
	.we_93-ov > .g-100_jzave
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.we_93-ov > .g-100_jzave > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.we_93-ov > .g-100_jzave > .av_115__h
	{
		padding-top: 10px
	}
	
	.we_93-ov > .g-100_jzave > .n_737__c
	{
		width: 100%;
		padding-top: 30px
	}
	
	.n_737__c > .e_591__d
	{
		margin: 20px 0px 0px 0px;
	}
	
	.av_115__h > .a-476_jebd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.we_93-ov > .g-100_jzave > .bf_455-g
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.e_466__t
	{
		margin-top: 30px;
	}
		
	.upxo_145__v { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.upxo_145__v h2 { padding-bottom:20px; }
	.upxo_145__v > .fwg-983_bbxvf
	{
		padding: 20px;
	}

	.upxo_145__v p + h2 { }
	.upxo_145__v ul { }
	.upxo_145__v li { }
	.upxo_145__v table { width: 100% !important; }
	
	.upxo_145__v img { max-width: 100% !important; }
	

	.jybkc_47-abcv.w_237__j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jybkc_47-abcv.w_237__j h2
	{
		padding-bottom: 20px;
	}
	
	.jybkc_47-abcv.w_237__j ul
	{
		display: block;
	}
	
	.jybkc_47-abcv.w_237__j ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jybkc_47-abcv.w_237__j ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jybkc_47-abcv ul.ree-438_jdyv > li > .nwh-464_irf
	{
		float: none !important;
	}
	
	.jybkc_47-abcv ul.ree-438_jdyv > li > .ab-36_g
	{
		padding: 0px;
	}
	
	
		.ahaub-813_ka.w_237__j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ahaub-813_ka.w_237__j h2
	{
		padding-bottom: 20px;
	}
	
	.ahaub-813_ka.w_237__j ul
	{
		display: block;
	}
	
	.ahaub-813_ka.w_237__j ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ahaub-813_ka.w_237__j ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ahaub-813_ka.w_237__j ul > li .ab-36_g
	{
		padding: 0px;
	}
	
	.zhf-887_tbezy
	{
		    padding: 20px;
	}
	
	
	.v_201__pjje
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.v_201__pjje h2
	{
		padding-bottom: 20px;
		
	}
	
	.v_201__pjje .l-335_fsb
	{
		padding: 20px;
	}
	
	.v_201__pjje .l-335_fsb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.v_201__pjje .lbo_951-jsd
	{
		padding-left: 0px;
	}
	
	
	
	
	.byi_134-ausc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.byi_134-ausc > .gei-160_s
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gei-160_s > .ifuvs-286_huc
	{
		display: block;
	}
	
	.gei-160_s > .dlwj_128__lmak
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gei-160_s > .dlwj_128__lmak > .a-476_jebd
	{
		
	}
	
	
	.e_591__d.c_853-c
	{
		margin-right: 0;
	}
	
	
	.e_591__d.c_853-c .tom_811__f > input
	{
		max-width: none;
	}
	
	.e_591__d.c_853-c .axr_826__tj
	{
		max-width: none;
	}
	
	
	.a-476_jebd > .me_738-fcn.se-464_chjl
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jrf_867__cxwt
	{
		text-align: center;
	}
	
	.i-29_zi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.i-29_zi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.i-29_zi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jgaha_551-bg
	{
		margin-left: 20px !important;
		
	}
	
	.jgaha_551-bg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.upxo_145__v table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.a_498__riu a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.upxo_145__v > .fwg-983_bbxvf.mif_877-vliel
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fwg-983_bbxvf ul.list-recomend > li
{
	display: block;
}
	
.hjh_432__yk > .ejr-339_m
{
	width: 100%;
	float: none;
}
	
.hjh_432__yk > .lhgaj_515-bqiy
{
	width: 100%;
	float: none;
}

.hjh_432__yk > .lhgaj_515-bqiy > .dii-385_ngcle
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


